/* Desktop
**********/

* {
	box-sizing: border-box; 
}

#side-menu {
	z-index: 1;
}

.top-box {
	display: grid;
	grid-template-columns: 230px auto 263px;
}

.top-box .header {
	display: grid;
	grid-template-rows: auto 20px 30px;
	justify-items: end;
	padding: 0 20px 10px 10px;
}

.top-box .header .links-box {
	padding-top: 10px;
}

.body-box {
	display: grid;
	grid-template-columns: 200px auto 230px;
	padding: 15px 10px 10px 10px;
}

.body-box .left-box {
	display: block;
}

.body-box .left-box .address-box {
	/*	
	padding: 15px;
	background: transparent;
	background: #fafafa;
	border-radius: 8px;
	box-shadow: 0 1px 4px #808080;
	*/
}

.body-box .right-box img {
	max-width: 100%;
	border: 1px solid #464646;
	background: #ffffff;	
	border-radius: 8px;
/*	padding: 8px; */
	margin-bottom: 8px;
/*	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19); */
}

.body-box .right-box img:hover {
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
/*	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.5); */
}

.infotext, .next-text {
	font-size: 9pt;
	font-family: Verdana CE,Verdana,Arial CE,Arial;
	font-family: "Lucida Sans Unicode", "Lucida Sans", "Lucida Grande", Arial, sans-serif;	
	color: #464646;
	font-style: normal;
	font-weight: normal;
	text-transform: none;
	text-decoration: none;
	text-align: center;
	line-height:150%;
}

.infotext a {
	color: #464646;
}

.next-text {
	color: #e00817;
}

.next-text a {
	font-size: 10pt;	
	color: #e00817;
	text-decoration: underline;
}

.next-text a:hover {
	color: #e00817;
	text-decoration: none;
}

.body-box .content-box {
	padding-left: 30px;
	padding-right: 30px;
}

.content-box {
	line-height:150%;
	font-size: 11pt;
	/* font-family: Verdana CE,Verdana,Arial CE,Arial; */
	font-family: "Lucida Sans Unicode", "Lucida Sans", "Lucida Grande", Arial, sans-serif;
}

.content-box a {
	text-decoration: underline;
}	

.content-box h1 {
	font-family: "Times New Roman";	
	color: #e00817;
	line-height: 100%;
}

.content-box h2 {
	font-family: "Times New Roman";		
	color: #464646;
}

.content-box h3 {
	color: #e00817;
}

.content-box .news h3 {
	margin-top: 5px;
	margin-bottom: 5px;
}

.content-box h4 {	
	color: #464646;
	margin-bottom: 0;	
}

.content-box .news h4 {
	margin-top: 0;
	margin-bottom: 2px;	
}

.content-box p {
	margin-top: 0;
}

.content-box .line-submenu a {
	text-decoration: none;	
}

.body-box .content-box .news {
	float: left;
	width: 100%;
	border: 1px solid #bbbbbb;	
	border-radius: 8px;		
	background: #fff;
	margin-bottom: 20px;	
	/* box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2); */
}

.content-box table.odd td.email a {
	text-decoration: none;
}

.body-box .content-box .news .news-item {
	float: left;
	width: 100%;
	border-bottom: 1px solid rgba(0, 0, 0, 0.05);
	padding: 10px;
/*	
	border: 1px solid #464646;
	background: #ffffff;	
	border-radius: 8px;
	margin-bottom: 16px;
	background: #f0f0f0;
*/	
}

.body-box .content-box .news .news-short-item {
	float: left;
	width: 100%;
	padding: 10px;
}

.body-box .content-box .news .news-item img {
	float: left;
	border: 1px solid #bbbbbb;
	margin-right: 16px;
}

.body-box .content-box .news .news-item p {
	float: top;
	margin: 0;
}

.body-box .content-box .news .news-item h3 a {
	color: #e00817;
	text-decoration: underline;
}

.body-box .content-box .news .news-item h3 a:hover {
	text-decoration: none;
}

.banners {
	float: left;
	width: 100%;
	border-top: 1px dotted #bbbbbb;	
	padding-top: 16px;
	text-align: center;
}

.banners img {
	padding: 0 10px 10px 10px;
}

.banners #phalogo {
	display: none;	
}

.footer {
	float: left;
	width: 100%;
	border-top: 1px solid #464646;
	padding: 10px 0 10px 0;	
}

/*
#tablet-info-box {
	display: none;
}
*/

#mobile-panel-box {
	display: none;
}

#quick-menu-item {
	display: none;
}

.mega-menu .info-box {
	max-width: 100%;
	width: 230px;
	text-align: center;
	padding: 10px;
}

.mega-menu .info-box a {
	display: inline;
	padding: 0;
}

.mega-menu .info-box a:hover {
	background: transparent;
}

.mega-menu .panels {
	max-width: 100%;
	text-align: center;
	padding: 10px 0 10px 0;
}

.mega-menu .panels a {	
	display: inline;
	padding: 0;
}

.mega-menu .panels img {	
	max-width: 100%;	
	border: 1px solid #464646;
	background: #ffffff;	
	border-radius: 8px;
	margin: 5px;
}

.mega-menu .panels img:hover {
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.print {
	display: inline;
	float: right;
	margin: 0 8px 0 8px;
}

/* Tablet
**********/

@media only screen and (max-width: 990px) {
	.body-box {
		display: grid;
		grid-template-columns: auto 230px;
	}
	
	.body-box .left-box {
		display: none;
	}
	
	.body-box .content-box {
		padding-left: 0;
	}
	
	/*
	#menu-intro {
		display: none;
	}	
	
	#tablet-info-box {
		display: inline;
	}
	*/
	
	.banners #phalogo {
		display: inline;		
	}
	
	/* Zuzeni menu */
	.sm-ahmpm a, .sm-ahmpm a:hover, .sm-ahmpm a:focus, .sm-ahmpm a:active, .sm-ahmpm a.highlighted {
		padding-left: 18px;
		padding-right: 18px;
	}
}

/* Mobile
**********/

@media only screen and (max-width: 768px) {
	.top-box {
		grid-template-columns: 230px auto;
	}

	.top-box .budova {
		display: none;
	}
	
	.body-box {
		display: block;
	}
	
	.body-box .content-box {
		padding-right: 0;		
	}	
	
	.body-box .content-box, .body-box .right-box {
		width: 100%;	
	}
	
	.body-box .right-box {
		text-align: center;		
	}
	
	.body-box .right-box img {
		margin-top: 8px;
		margin-left: 8px;
	}
	
	.body-box .right-box {
		display: none;
	}

	.banners {
		display: none;
	}	
	
	#mobile-panel-box {
		display: block;
	}
	
	#quick-menu-item {
		display: block;
	}

	.print {
		display: none;
	}	

	/*
	#tablet-info-box {
		display: none;
	}
	
	#menu-intro {
		display: block;
	}
	*/
	
	/*
	.mega-menu .info-box {
		width: 100%;
	}
	*/
}
